View Issue Details

IDProjectCategoryView StatusLast Update
0003195SymmetricDS ProBugpublic2017-07-14 10:09
ReporterjwilmerAssigned Tokstojanovska 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.9.0 
Target Version3.9.0Fixed in Version3.9.0 
Summary0003195: Duplicate External Id Bug
DescriptionWhen installing a node no check for duplicate external Id's throws symmetric into error
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-07-11 10:30 jwilmer New Issue
2017-07-11 11:04 chenson Assigned To => kstojanovska
2017-07-11 11:04 chenson Status new => assigned
2017-07-11 11:56 kstojanovska Target Version => 3.9.0
2017-07-12 13:16 kstojanovska Status assigned => resolved
2017-07-12 13:16 kstojanovska Fixed in Version => 3.9.0
2017-07-12 13:16 kstojanovska Resolution open => fixed
2017-07-14 10:09 jwilmer Status resolved => closed